@charset "UTF-8";
/* CSS Document */

body {
	background: url(images/bg_bottomcontainer.png) repeat #000;
	background-position:top;
	font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif;
	color:#fff;
	font-size:12px;
	margin:0;
}
.clear {
	clear:both;
}
a img {
	border:none;
}
a:link {
	color:#fff;
	text-decoration:none;
}
a:visited {
	color:#fff;
	text-decoration:none;
}
a:hover {
	color:#fff;
	text-decoration:underline;
}
a:active {
	color:#fff;
	text-decoration:none;
}

#mainContainer {
	background: url(images/bg_blueglow.png) no-repeat #051121;
	background-position:top;
}

#mainContent {
	width:960px;
	margin:0 auto;
}
#bottomContainer {
	background:url(images/bg_bottomgradient.png) repeat-x;
}
#bottomContent {
	width:960px;
	margin:0 auto;
	padding-top:30px;
}
#headerSonic {
	background:url(images/speaker_grill_sonicstudio.png) no-repeat;
	height:112px;
	position:relative;
	width:988px;
	margin:0 auto;
}
#mainLogo {
	position:absolute;
	left:280px;
	top:15px;
}
h1.tagLine {
	padding:0;
	margin:0;
	font:16px arial,helvetica,sans-serif;
	color:#ccc;
	text-shadow:0px 2px 2px #000;
	position:absolute;
	left:373px;
	top:66px;
}

/*navigation bar related styles */

a.mailinglistLink {
	display: block;
	position: absolute;
	right: 30px;
	top: 8px;
	font-size: 12px;
	background-image: url(images/icon_actionarrow_sm.png);
	background-repeat: no-repeat;
	background-position: right;
	padding: 1px 20px 0 0;
	width: 110px;
}
a.mailinglistLink1 {
	display:block;
	position:absolute;
	right:160px;
	top:8px;
	font-size:12px;
	background-image: url(images/icon_actionarrow_sm.png);
	background-repeat: no-repeat;
	background-position: right;
	padding:1px 20px 0 0;
}
a.mailinglistLink2 {
	display:block;
	position:absolute;
	right:30px;
	top:8px;
	font-size:12px;
	background-image: url(images/icon_actionarrow_sm.png);
	background-repeat: no-repeat;
	background-position: right;
	padding:1px 20px 0 0;
}

#navBar {
	width:990px;
	height:33px;
	margin:6px auto 0;
	background-image: url(images/navbar.png);
	background-repeat: no-repeat;
	background-position: center;
	position:relative;
}
ul#mainNav {
	padding:0;
	margin:0;
	list-style-image:none;
	list-style-type:none;
	padding-left:35px;
}
ul#mainNav li {
	float:left;
	margin-right:15px;
	padding-right:18px;
	padding-top:8px;
}

/*drop down menu styles */



ul#mainNav div {
	position: absolute;
	display:none;
	padding: 10px;
	/*border: 1px solid #463625;*/
	z-index:5000; /*Higher Z-index than slideshow so slideshow is UNDER dropdown menu */
	background-color: #333335;
	margin:0px 0 0 -10px;
	background-image: url(images/bg_dropdownbox.png);
	background-repeat: repeat;
	box-shadow: 0px 1px 1px #000;
	-moz-box-shadow: 0px 1px 1px #000;
	-webkit-box-shadow: 0px 1px 1px #000;
	border-radius:0px 0px 3px 3px;
}
ul#mainMav div a {	
	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #fff;
	font-size:12px;
}
ul#mainNav li a {
	display:block;
	margin-bottom:5px;
}
.dropdown {
	background-image: url(images/dropdownarrow.png);
	background-repeat: no-repeat;
	background-position:right 14px;
	/*padding-right:16px;*/
}



/*slideshow */

#featureBoxRight {
	width:675px;
	height:329px;
	overflow:hidden;
	padding:4px;
	margin-left:275px;
	margin-top:20px;
	background:url(images/bg_featurebox.png) repeat-x;
	border-radius:4px;
}

#featureBox {
	width:952px;
	height:329px;
	overflow:hidden;
	padding:4px;
	margin-top:5px;
	background:url(images/bg_featurebox.png) repeat-x;
	border-radius:4px;
}
#featuresBoxSmIndex {
	float:right;
	width:525px;
	min-height:306px;
	background-image: url(images/features_box01.png);
	background-repeat: no-repeat;
	margin:0px 0px 0 0;
}
#slideShow {
	background-color:#000;
}
#slideShowIndex {
	background-color:#000;
}
.slide {
	width:952px;
	height:329px;
	background-color:#000;
	position:relative;
}
.slideLink {
	display: block;
	width: 552px;
	height: 329px;
	position: absolute;
	z-index: 10;
	top: -4px;
	left: -19px;
}
.slide p {
	width:490px;
	text-align:right;
	padding:0;
	margin:0;
	font-family:Helvetica, Arial, sans-serif;
	font-size:28px;
	position:absolute;
	left:150px;
	top:180px;
	text-shadow:0px 2px 2px #000;
}
.slide1 {
	background:url(images/slide_01.jpg) no-repeat;
}
.slide2 {
	background:url(images/slide_02.jpg) no-repeat;
}
.slide3 {
	background:url(images/slide_03.jpg) no-repeat;
}
.slide4 {
	background:url(images/a3/home_page_slide_01_A3S.jpg) no-repeat;
}
.slide5 {
	background:url(images/a3/home_page_slide_02_A3R.jpg) no-repeat;
}
.slide6 {
	background:url(images/slide_06.jpg) no-repeat;
}
.slide7 {
	background:url(images/a3/home_page_slide_03_AsQ.jpg) no-repeat;
}
.slide_index01 {
	background:url(images/slides_index/slide_index01.jpg) no-repeat;
}
.slide_index02 {
	background:url(images/slides_index/slide_index02.jpg) no-repeat;
}
.slide_index03 {
	background:url(images/slides_index/slide_index03.jpg) no-repeat;
}
.slide_index04 {
	background:url(images/slides_index/slide_index04.jpg) no-repeat;
}
.slide_index05 {
	background:url(images/slides_index/slide_index05.jpg) no-repeat;
}
.slide_index06 {
	background:url(images/slides_index/slide_index06.jpg) no-repeat;
}
.slide_index07 {
	background:url(images/slides_index/slide_index07.jpg) no-repeat;
}

a.slideButton {
	position:absolute;
	z-index:100;
	right:40px;
	bottom:60px;
	display:block;
	padding:13px 30px;
	background:url(images/button_cta01.png);
}
a.slideButton:hover {
	background-position:0px -44px;
	text-decoration:none;
}
a.videoSlideButton {
	position: absolute;
	z-index: 100;
	right: 132px;
	bottom: 5px;
	display: block;
	padding: 13px 30px;
	background: url(images/icon_video_progress.png);
	width: 12px;
	height: 22px;
}
a.videoSlideButton:hover {
	background-position:0px 0px;
	text-decoration:none;
}
#pager {
	display:block;
	float:right;
	margin:10px 5px 0 0;
}
#pager a, #main .control  {
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	margin-left: 8px;
	cursor: pointer;
}
#pager a.activeSlide {
	color: #1663c8;
}
#pager a:hover, #playControl:hover {
	color: #1663c8;
}


/*secondary information boxes */

.boxLeft {
	float:left;
}
.boxRight {
	float:right;
	background:url(images/bg_newsbox_speakergrill.jpg) no-repeat;
}
.boxLeftIndex {
	float:left;
	width:470px;
	height:;
}
.boxRightIndex{
	float:right;
	background:url(images/bg_newsbox_speakergrill.jpg) no-repeat;
	width:470px;
	height:;
}

.subBox {
	width:470px;
	height:165px;
	overflow:hidden;
	border:1px solid #2f3d4e;
	border-radius:4px;
	box-shadow: 0px 3px 5px #000;
	-moz-box-shadow: 0px 3px 5px #000;
	-webkit-box-shadow: 0px 3px 5px #000;
	background-color:#000;
}
/*subBoxInfiniteHeight */
.subBoxInf {
	width:470px;
	height:px;
	overflow:hidden;
	border:1px solid #2f3d4e;
	border-radius:4px;
	box-shadow: 0px 3px 5px #000;
	-moz-box-shadow: 0px 3px 5px #000;
	-webkit-box-shadow: 0px 3px 5px #000;
	background-color:#000;
}
.subBoxIndex {
	width:390px;
	overflow:auto;
	border:1px solid #2f3d4e;
	border-radius:4px;
	box-shadow: 0px 3px 5px #000;
	-moz-box-shadow: 0px 3px 5px #000;
	-webkit-box-shadow: 0px 3px 5px #000;
	background-color:#000;
	padding: 0px 10px 0px 10px;
}
.subBoxSm {
	width:180px;
	height:165px;
	overflow:hidden;
	border:1px solid #2f3d4e;
	border-radius:4px;
	box-shadow: 0px 3px 5px #000;
	-moz-box-shadow: 0px 3px 5px #000;
	-webkit-box-shadow: 0px 3px 5px #000;
	background-color:#000;
}
.subBoxLr {
	width:310px;
	height:500px;
	overflow:hidden;
	border:1px solid #2f3d4e;
	border-radius:4px;
	box-shadow: 0px 3px 5px #000;
	-moz-box-shadow: 0px 3px 5px #000;
	-webkit-box-shadow: 0px 3px 5px #000;
	background-color:#000;
}
.userReview {
	display:block;
	width:470px;
	height:165px;
	background:url(images/bg_box_soundbladereview.jpg) no-repeat;
	margin-top:1px;
}
.userReview span {
	display:none;
}
.userReview2 {
	display:block;
	width:470px;
	height:165px;
	background:url(images/bg_box_soundbladereview2.jpg) no-repeat;
	margin-top:1px;
}
.userReview2 span {
	display:none;
}
.userReview3 {
	display:block;
	width:470px;
	height:165px;
	background:url(images/bg_box_soundbladereview3.jpg) no-repeat;
	margin-top:1px;
}
.userReview3 span {
	display:none;
}
.latestNews {
	margin:0;
	padding:0;
	display:inline-block;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:16px;
	background:url(images/icon_news_med.png) no-repeat;
	padding:10px 0 10px 50px;
	margin:13px;
	margin-bottom:20px;
}
.date {
	width:75px;
	display:inline-block;
	text-align:left;
	margin:0 15px 10px 25px;
}
.newsItem {
	display:inline-block;
}
.newsItem a:link {
	color:#c2e6ff;
}
.newsItem a:visited {
	color:#c2e6ff;
}
.newsItem a:hover {
	text-decoration:underline;
}
.newsItem a:active {
}


/*quicklinks section*/
#quickLinksMain {
	margin:25px 0 0px 0;
	min-height:80px;
	max-height:80px;
	background-image: url(images/bg_quicklinksbox.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
#quickLinks {
	margin:30px 0 0px 0;
	min-height:105px;
	background-image: url(images/bg_quicklinksbox.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
#quickLinks p {
	margin:0;
	padding:0;
	margin:13px 10px 0 0;
	font-size:18px;
	float:left;
}
.quickLinkMain {
	display:block;
	width:175px;
	height:35px;
	padding:20px 20px 10px 12px;
	float:left;
	margin:0 12px 0 13px;
	text-align:right;
}
.quickLinkMainLong {
	display:block;
	width:200px;
	height:35px;
	padding:20px 20px 10px 12px;
	float:left;
	margin:0 12px 0 13px;
	text-align:right;
}

.quickLink {
	display:block;
	width:200px;
	padding:40px 0px 10px 92px;
	float:left;
	margin:0 12px 0 13px;
}
#soundBlade {
	background:url(images/product_soundblade.png) no-repeat;
}
#amarraHifi {
	background:url(images/product_amarra_hifi.png) no-repeat;
}
#amarraRegular {
	background:url(images/product_amarra.png) no-repeat;
}
#amarraSymphony {
	background:url(images/product_amarrasymphony.png) no-repeat;
}
#amarraSQ {
	background:url(images/a3/product_amarrasq.png) no-repeat;
}

/*Bottom Section */

#contactContainer {
	margin-right:100px;
	float:left;
}
.mailLinkMain {
	font-size:10px;
	display:block;
	background-image: url(images/icon_mail_sm.png);
	background-repeat: no-repeat;
	background-position: left;
	padding:1px 0 0 25px;
	margin:18px 0 0 0;
}
.phoneMain {
	font-size:10px;
	display:block;
	background-image: url(images/icon_phone_sm.png);
	background-repeat: no-repeat;
	background-position: left;
	padding:1px 0 0 25px;
	margin:10px 0 0 0;
}
.facebookLinkMain {
	font-size:10px;
	display:block;
	background-image: url(images/icon_fb_sm.png);
	background-repeat: no-repeat;
	background-position: left;
	padding:3px 0 3px 25px;
	margin:10px 0 0 0;
}
.column {
	width:188px;
	float:left;
	padding-top:5px;
}
.purchaseColumn {
	width:150px;
}
.column ul {
	margin:0;
	padding:0;
	list-style-type:none;
	font-size:11px;
	margin-top:15px;
}
.column ul li {
	margin-bottom:7px;
}
.column h4 {
	margin:0;
	padding:0;
	padding-bottom:10px;
	border-bottom:1px solid #363a41;
	text-shadow:0px 2px 2px #000;
}
.copywrite {
	font-size:10px;
	display:block;
	margin-top:50px;
	margin-bottom:25px;
	text-align:right;
	color:#50565c;
}

/*user profiles section */

#userFeatured {
	background-image:url(images/userprofile_featured.jpg);
}

#userFeatured {
	position:relative;
	margin:40px 0 40px 0;
	width:960px;
	height:244px;
	overflow:hidden;
	border:1px solid #2f3d4e;
	border-radius:4px;
	box-shadow: 0px 3px 5px #000;
	-moz-box-shadow: 0px 3px 5px #000;
	-webkit-box-shadow: 0px 3px 5px #000;
	background-color:#000;
}
#userFeatured p.intro {
	margin:0;
	padding:0;
	margin:10px;
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:23px;
	text-shadow:0px 2px 2px #000;
}
#userFeatured p.intro span {
	font-size:18px;
	font-weight:bold;
}
#userFeatured p.quote {
	width:323px;
	text-align:right;
	position:absolute;
	left: 100px;
	top: 160px;
}
.row {
	/*background:url(images/bg_quicklinksbox.png) no-repeat;
	background-position:bottom center;*/
	margin-bottom:30px;
}
.profile {
	width:300px;
	float:left;
	margin-right:30px;
}
.profileEnd {
	margin-right:0px;
}
.profile img {
	box-shadow: 0px 3px 5px #000;
	-moz-box-shadow: 0px 3px 5px #000;
	-webkit-box-shadow: 0px 3px 5px #000;
}
.profile p, .profile h3 {
	font-family:Arial, Helvetica, sans-serif;
}
.profile p {
	font-size:12px;
}

/* Please write any additional styles below this line */
/* Small Feature Box - with slides, on right */
#featuresBoxSm {
	float:right;
	width:565px;
	min-height:306px;
	background-image: url(images/features_box01.png);
	background-repeat: no-repeat;
	margin:10px -20px 0 0;
}
#slideShowSm {
	width:525px;
	height:276px;
	overflow:hidden;
	background-color:#000;
	margin:5px 0 0 20px;
	position:relative;
}
#slideShowSmIndex {
	width:525px;
	height:276px;
	overflow:auto;
	background-color:#000;
	margin:0 0 0 20px;
	position:relative;
}
#slideShowSmR {
	width:525px;
	height:276px;
	overflow:hidden;
	background-color:#000;
	margin:5px 0 0 10px;
	position:relative;
	float: right;
}
.slideSm {
	width:525px;
	height:276px;
	background-color:#000;
	position:relative;
}
.slideLinkSm {
	display:block;
	width:525px;
	height:276px;
	position:absolute;
	z-index:10;
}
.slideSm p {
	color:#fff;
	width:420px;
	text-align:left;
	padding:0;
	margin:0;
	font-family:Helvetica, Arial, sans-serif;
	font-size:24px;
	position:absolute;
	left:90px;
	top:120px;
	text-shadow:0px 2px 2px #000;
}


#pagerSm {
	display:block;
	float:right;
	margin:15px 16px 0 0;
}
#pagerSm a, #main .control  {
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	margin-left: 8px;
	cursor: pointer;
}
#pagerSm a.activeSlide {
	color: #1663c8;
}
#pagerSm a:hover, #playControl:hover {
	color: #1663c8;
}

#introTitle {
	width:580px;
	min-height:44px;
	background-image: url(images/logo_amarra_med.png);
	background-repeat: no-repeat;
	background-position: left;
}
#introTitle p {
	margin:0;
	padding:0;
	padding:13px 0 0 170px;
	font-size:16px;
	line-height:20px;
}
#introTitleR {
	float:right;	
	width:500px;
	min-height:76px;
	background-image: url(images/logo_amarra_med.png);
	background-repeat: no-repeat;
	background-position: left;
}
#introTitleR p {
	margin:0;
	padding:0;
	padding:13px 0 0 150px;
	font-size:16px;
	line-height:20px;
}
#introTitleSymphony {
	width:580px;
	min-height:44px;
	background-image: url(images/a3/logo_amarra_symphony_med.png);
	background-repeat: no-repeat;
	background-position: left;
}
#introTitleSymphony p {
	margin:0;
	padding:0;
	padding:13px 0 0 170px;
	font-size:16px;
	line-height:20px;
}
#introTitleHifi {
	width:580px;
	min-height:44px;
	background-image: url(images/logo_amarra_hifi_po.png);
	background-repeat: no-repeat;
	background-position: left;
}
#introTitleHifi p {
	margin:0;
	padding:0;
	padding:13px 0 0 170px;
	font-size:16px;
	line-height:20px;
}
#introTitleSQ {
	width:580px;
	min-height:44px;
	background-image: url(images/a3/logo_amarrasq_med.png);
	background-repeat: no-repeat;
	background-position: left;
}
#introTitleSQ p {
	margin:0;
	padding:0;
	padding:13px 0 0 170px;
	font-size:16px;
	line-height:20px;
}	

#introTitleIRCb{
	width:550px; 
	height:76; 
	min-height:76px;
	background-image: url(images/a3/iRCb_amarra_logo.png);
	background-repeat: no-repeat;
	background-position: left;
}
#introTitleIRCb p {
	margin:0;
	padding:0;
	padding:13px 0 0 120px;
	font-size:16px;
	line-height:20px;
}

#introTitleIRC{
	width:550px; 
	height:76; 
	min-height:76px;
	background-image: url(images/a3/iRC_amarra_logo.png);
	background-repeat: no-repeat;
	background-position: left;
}
#introTitleIRC p {
	margin:0;
	padding:0;
	padding:13px 0 0 120px;
	font-size:16px;
	line-height:20px;
}

#introTitleSBLE {
	width:456px;
	min-height:44px;
	background-image: url(sonic/images/logo_sb_le.png);
	background-repeat: no-repeat;
	background-position: left;
}
#introTitleSBLE p {
	margin:0;
	padding:0;
	padding:13px 0 0 250px;
	font-size:16px;
	line-height:20px;
}

#introTitleSB {
	width:450px;
	min-height:44px;
	background-image: url(sonic/images/logo_soundBlade.png);
	background-repeat: no-repeat;
	background-position: left;
} 

#introTitleSB p {
	margin:0;
	padding:0;
	padding:13px 0 0 180px;
	font-size:16px;
	line-height:20px;
}

#introTitleNN {
	width:450px;
	background-image: url(sonic/images/logo_nonoise.png);
	background-repeat: no-repeat;
	background-position: left;
} 

#introTitleNN p {
	margin:0;
	padding:0;
	padding:13px 0 0 180px;
	font-size:16px;
	line-height:20px;
}
.latestReviewsSm {
	margin:0;
	padding:0;
	display:inline-block;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:16px;
	background:url(images/icon_reviews_sm.png) no-repeat;
	padding:10px 0 10px 50px;
	margin:13px;
	margin-bottom:20px;
}
.latestNewsSm {
	margin:0;
	padding:0;
	display:inline-block;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:16px;
	background:url(images/icon_news_sm.png) no-repeat;
	padding:10px 0 10px 50px;
	margin:13px;
	margin-bottom:20px;
}
.featuresDescription {
	font-size:12px;
	line-height:23px;
}
/* User Feature 1. (for Amarra) */

#userFeaturedAmarra {
	background-image:url(../images/userprofile_amarra_empirical_lr.jpg);
}

#userFeaturedAmarra {
	position:relative;
	margin:40px 0 40px 0;
	width:960px;
	height:244px;
	overflow:hidden;
	border:1px solid #2f3d4e;
	border-radius:4px;
	box-shadow: 0px 3px 5px #000;
	-moz-box-shadow: 0px 3px 5px #000;
	-webkit-box-shadow: 0px 3px 5px #000;
	background-color:#000;
}
#userFeaturedAmarra p.intro {
	margin:0;
	padding:0;
	margin:10px;
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:23px;
	text-shadow:0px 2px 2px #000;
}
#userFeaturedAmarra p.intro span {
	font-size:18px;
	font-weight:bold;
}
#userFeaturedAmarra p.quote {
	width:323px;
	text-align:right;
	position:absolute;
	left: 100px;
	top: 160px;
}

a.slideButtonLR {
	position:absolute;
	z-index:100;
	right:40px;
	bottom:10px;
	display:block;
	padding:13px 30px;
	background:url(images/button_cta01.png);
}

.requestDemo {
	display:block;
	width:151px;
	height:44px;
	overflow:hidden;
	background-image: url(images/button_downloaddemo_lightblue.png);
	background-repeat: no-repeat;
	margin:0 10px 0 -5px;
	float:left;
}
.requestDemo:hover {
	display:block;
	width:151px;
	height:44px;
	overflow:hidden;
	background-image: url(images/button_downloaddemo_lightblue.png);
	background-repeat: no-repeat;
	background-position:0 -44px;
	margin:0 10px 0 -5px;
}
.requestDemo span {
	display:none;
}
.buyNowPurple {
	display:block;
	width:152px;
	height:44px;
	overflow:hidden;
	background-image: url(images/button_buynow_purpleSm.png);
	background-repeat: no-repeat;
}
.buyNowPurple:hover {
	display:block;
	width:152px;
	height:44px;
	overflow:hidden;
	background-image: url(images/button_buynow_purpleSm.png);
	background-repeat: no-repeat;
	background-position:0 -44px;
}
.buyNowPurple span {
	display:none;
}
.userNewsSmallBanner {
	display:block;
	width:470px;
	height:165px;
	background:url(images/a3/home_page_left_bottom_amarra_user_sm.jpg) no-repeat; 
	margin-top:1px;
}
.mainSmallLeftBanner {
	display:block;
	width:270px;
	height:165px;
	background:url(images/a3/home_page_left_bottom_amarra_user_sm.jpg) no-repeat; 
	margin-top:1px;
}
.userReviewAmarraSm {
	display:block;
	width:470px;
	height:165px;
	background:url(images/amarra_buy_index.png) no-repeat; 
	margin-top:1px;
}
.userReviewAmarraSm span {
	display:none;
}

.userReviewAmarra {
	display:block;
	width:470px;
	height:165px;
	background:url(images/userprofile_amarra_featured.jpg) no-repeat;
	margin-top:1px;
}
.userReviewAmarra span {
	display:none;
}

.breadcrumb {
	padding:0;
	margin:0;
}
/*News and Reviews */

#newsColumn {
	width:450px;
	margin:35px 0 25px 0;
	float:left;
}
#reviewsColumn {
	width:450px;
	margin:35px 0 25px 0;
	float:right;
}


a.expandNews {
	width:230px;
	display:block;
	background-image:url(images/icon_plus_sm.png);
	background-repeat:no-repeat;
	padding:4px 0 5px 35px;
	cursor:pointer;
}
a.contractNews {
	width:230px;
	display:block;
	background-image:url(images/icon_minus_sm.png);
	background-repeat:no-repeat;
	padding:4px 0 5px 35px;
	cursor:pointer;
}
#newsTitle {
	margin:0;
	padding:0;
	background-image:url(images/icon_news_lg.png);
	background-repeat:no-repeat;
	font-size:26px;
	padding:16px 0 23px 90px;
}
#reviewsTitle {
	margin:0;
	padding:0;
	background-image:url(images/icon_reviews_lg.png);
	background-repeat:no-repeat;
	font-size:26px;
	padding:16px 0 23px 90px;
}
#newsTable, #reviewsTable, #oldNewsTable {
	margin-top:25px;
}
#oldNewsTable {
	display:none;
}

.newsHeadline a:link {
	color:#c2e6ff;
}
.newsHeadline a:visited {
	color:#c2e6ff;
}
.newsHeadline a:hover {
	text-decoration:underline;
}
.newsHeadline a:active {
}



.reviewsHeadline a:link {
	color:#fff0b4;
}
.reviewsHeadline a:visited {
	color:#fff0b4;
}
.reviewsHeadline a:hover {
	text-decoration:underline;
}
.reviewsHeadline a:active {
}

.newsHeadlineLarge {
	margin:0;
	padding:0;
	background-image:url(images/icon_news_sm.png);
	background-repeat:no-repeat;
	font-size:18px;
	padding:8px 0 13px 50px;
	margin:15px 0 15px -5px;
}
.reviewsHeadlineLarge {
	margin:0;
	padding:0;
	background-image:url(images/icon_reviews_sm.png);
	background-repeat:no-repeat;
	font-size:18px;
	padding:8px 0 13px 50px;
	margin:15px 0 15px -5px;
}
.newsBlue {
	color:#c2e6ff;
}
.reviewsYellow {
	color:#fff0b4;
}
.newsImgLeft {
	float:left;
	margin:0 25px 25px 0;
	-moz-box-shadow: 3px 3px 3px #000;
	-webkit-box-shadow: 3px 3px 3px #000;
	box-shadow: 3px 3px 3px #000;
}
	
.newsImgRight {
	float:right;
	margin:0 0 25px 25px;
	-moz-box-shadow: 3px 3px 3px #000;
	-webkit-box-shadow: 3px 3px 3px #000;
	box-shadow: 3px 3px 3px #000;
}
.newshr {
	width:945px;
	height:3px;
	background-image:url(images/hr_line.png);
	background-repeat:no-repeat;
	margin:35px 0 35px 0;
}
.newshrNarrow {
	width:945px;
	height:3px;
	background-image:url(images/hr_line.png);
	background-repeat:no-repeat;
	margin:05px 0 05px 0;
}
.subBoxTitle {
	width:125px;
	display:inline-block;
	text-align:left;
	margin:0 15px 10px 25px;
}

a.slideSmButton {
	position:absolute;
	z-index:100;
	right:15px;
	bottom:15px;
	display:block;
	padding:13px 35px;
	background:url(images/button_cta01.png);
}
a.slideSmButton:hover {
	background-position:0px -44px;
	text-decoration:none;
}

/*customer service*/

#csLinks {
	width:800px;
	margin:25px auto 0;
}
#csLinks h4 {
	margin:0;
	margin:10px 0 20px 0;
	padding:0;
	padding:0 0 5px 0;
	border-bottom:1px solid #666;
	font-weight:normal;
	font-size:14px;
}
#csLinks p {
	padding:0;
	margin:0;
	margin:7px 0 7px 0;
	padding:3px 0 10px 35px;
	background-image:url(images/icon_info_sm.png);
	background-repeat:no-repeat;
}
#csLinks ul {
	padding:0;
	margin:0;
	margin:-8px 0 0 35px;
	list-style-type:none;
	line-height:30px;
}
#downloads {
	width:375px;
	float:left;
}
#downloadsNarrow {
	width:175px;
	float:left;
}
#downloadsTitle {
	width:100px;
	float:left;
}
#learn {
	width:375px;
	float:right;
}
#amarraSoftwareBox {
	background-image:url(images/bg_glow_green.png);
	background-repeat:no-repeat;
	margin-bottom:30px;
}
#miniSoftwareBox {
	background-image:url(images/bg_glow_blue.png);
	background-repeat:no-repeat;
	margin-bottom:30px;
}
#juniorSoftwareBox {
	background-image:url(mages/bg_glow_red.png);
	background-repeat:no-repeat;
	margin-bottom:30px;
}
#driverBox {
	margin-bottom:30px;
}


.release {
	font-size:15px;
}
p.title2 {
	font-size:18px;
}
.amarraSoftwareLg {
	display:block;
	background-image:url(images/icon_hd_green.png);
	background-repeat:no-repeat;
	padding:30px 0 25px 60px;
	
}
.amarraPdfLg {
	display:block;
	background-image:url(images/icon_amarrapdf_green.png);
	background-repeat:no-repeat;
	padding:25px 0 25px 60px;
	
}
.miniSoftwareLg {
	display:block;
	background-image:url(images/icon_hd_blue.png);
	background-repeat:no-repeat;
	padding:30px 0 25px 60px;
	
}
.miniPdfLg {
	display:block;
	background-image:url(images/icon_amarrapdf_blue.png);
	background-repeat:no-repeat;
	padding:25px 0 25px 60px;
	
}
.juniorSoftwareLg {
	display:block;
	background-image:url(images/icon_hd_red.png);
	background-repeat:no-repeat;
	padding:30px 0 25px 60px;
	
}
.juniorPdfLg {
	display:block;
	background-image:url(images/icon_amarrapdf_red.png);
	background-repeat:no-repeat;
	padding:25px 0 25px 60px;
	
}


.current {
	margin-top:15px;
	width:350px;
	float:left;
}
.current a {
	margin-bottom:18px;
}
.previousRelease {
	float:left;
	margin:15px 0 0 35px;
	width:500px;
}
.previousRelease a {
	margin-bottom:15px;
}
p.notes {
	font-size:12px;
	border-bottom:solid #666 1px;
	padding:0 0 10px 0;
}
.amarraSoftwareSmCurrent { 
	display:block;
	background-image:url(images/icon_hd_green_sm.png);
	background-repeat:no-repeat;
	padding:20px 0 10px 50px;
}
.amarraPdfSmCurrent {
	display:block;
	background-image:url(images/icon_amarrapdf_green_sm.png);
	background-repeat:no-repeat;
	padding:20px 0 10px 50px;
}

.amarraSoftwareSm {
	display:block;
	background-image:url(images/icon_hd_green_sm.png);
	background-repeat:no-repeat;
	padding:9px 0 10px 30px;
	
}
.amarraPdfSm {
	display:block;
	background-image:url(images/icon_amarrapdf_green_sm.png);
	background-repeat:no-repeat;
	padding:9px 0 10px 30px;
}
.miniSoftwareSm {
	display:block;
	background-image:url(images/icon_hd_blue_sm.png);
	background-repeat:no-repeat;
	padding:9px 0 10px 30px;
	
}
.miniPdfSm {
	display:block;
	background-image:url(images/icon_amarrapdf_blue_sm.png);
	background-repeat:no-repeat;
	padding:9px 0 10px 30px;
}
.juniorSoftwareSm {
	display:block;
	background-image:url(images/icon_hd_red_sm.png);
	background-repeat:no-repeat;
	padding:9px 0 10px 30px;
	
}
.juniorPdfSm {
	display:block;
	background-image:url(images/icon_amarrapdf_red_sm.png);
	background-repeat:no-repeat;
	padding:9px 0 10px 30px;
}

.amarraProductShort {
	background-image: url(images/bg_product_amarra01.jpg);
	background-repeat: no-repeat;
	background-position: top;
	min-height:200px;
	margin-top:35px;
}

.amarraProduct {
	background-image: url(images/bg_product_amarra01.jpg);
	background-repeat: no-repeat;
	background-position: top;
	min-height:350px;
	margin-top:35px;
}
.featuresDescriptionRight ul {
	margin:0;
	padding:0;
	list-style-type:none;
	font-size:11px;
	margin-top:10px;
	text-align:right;
}
.featuresDescriptionRight ul li {
	margin-bottom:7px;
	text-align:right;
}

.learnMoreSm {
	display:block;
	width:121px;
	height:44px;
	overflow:hidden;
	background-image: url(images/button_learnmore_02.png);
	background-repeat: no-repeat;
	margin:0 10px 0 -5px;
	float:left;
}
.learnMoreSm:hover {
	display:block;
	width:121px;
	height:44px;
	overflow:hidden;
	background-image: url(../images/button_learnmore_02.png);
	background-repeat: no-repeat;
	background-position:0 -44px;
	margin:0 10px 0 -5px;
}
.learnMoreSm span {
	display:none;
}


/* slides */

.slideAmarraSymphonySm1 {
	background-image:url(images/a3/slide_amarrasymphony_02.jpg);
}
.slideAmarraSymphonySm2 {
	background-image:url(images/a3/slide_amarrasymphony_01.jpg);
}
.slideAmarraSymphonySm3 {
	background-image:url(images/a3/slide_amarrasymphony_03.jpg);
}

.slideAmarraSQSm1 {
	background-image:url(images/a3/slide_amarra_sq2.jpg);
}

.slideAmarraSQSm2 {
	background-image:url(images/a3/slide_amarra_sq1.jpg);
}
.slideAmarraSQSm3 {
	background-image:url(images/a3/slide_amarra_sq3.jpg);
}

.slideAmarraSm1 {
	background-image:url(images/a3/slide_amarra_03.jpg);
}
.slideAmarraSm2 {
	background-image:url(images/a3/slide_amarra_02.jpg);
}
.slideAmarraSm3 {
	background-image:url(images/a3/slide_amarra_01.jpg);
}

.slideAmarraHifiSm1 {
	background-image:url(images/slide_amarra_hifi_03.jpg);
}
.slideAmarraHifiSm2 {
	background-image:url(images/slide_amarra_hifi_02.jpg);
}
.slideAmarraHifiSm3 {
	background-image:url(images/slide_amarra_hifi_01.jpg);
}

.slideAAHDSm1 {
	background-image:url(images/slide_aahd_01.jpg);
}
.slideAAHDSm2 {
	background-image:url(images/slide_aahd_02.jpg);
}
.slideAAHDSm3 {
	background-image:url(images/slide_aahd_03.jpg);
}
.slideAALESm1 {
	background-image:url(images/slide_aale_01.jpg);
}
.slideAALESm2 {
	background-image:url(images/slide_aale_02.jpg);
}
.slideAALESm3 {
	background-image:url(images/slide_aale_03.jpg);
}
